.login-form { max-width:250px; margin:0 auto;}
header { margin-top:1em; margin-bottom:1em;}
textarea { resize:none;}
.section-header { display:block; padding:10px 0; margin:10px 0 30px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.actions a { padding:0 5px; display:inline-block;}
.actions a.btn-red { color:#a94442;}
.sortable { cursor:pointer;}
.mtb-20 { margin-top:20px; margin-bottom:20px;}
#countryfilter { color:#000;}
div.dropdown.text-right ul { right:0; left:unset;}

footer { padding:30px 0;}